Mailinglist Archive: opensuse-bugs (5243 mails)

< Previous Next >
[Bug 800514] YaST2 runlevel editor is does not work fully on recent system with systemd

https://bugzilla.novell.com/show_bug.cgi?id=800514

https://bugzilla.novell.com/show_bug.cgi?id=800514#c11


--- Comment #11 from Lukas Ocilka <locilka@xxxxxxxx> 2013-03-21 07:17:09 UTC ---
Guys, it's actually something else.

openSUSE has switched from SysV services to systemd ones. These have
different format now and YaST Runlevel can't read them anymore.

See the current, so called, 'agent' here:
https://github.com/yast/yast-yast2/blob/master/library/runlevel/src/ag_initscripts

We don't have time for that now, but we, of course, plan to fix it.

Anyway, we accept patches. See https://help.github.com/articles/fork-a-repo

--
Configure bugmail: https://bugzilla.novell.com/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are on the CC list for the bug.

< Previous Next >